package models

object ChannelVariables {
  val DESTINATION_ID = "XIVO_DSTID"
  val OUTCALL_ID = "XIVO_OUTCALLID"
  val DESTINATION_NUMBER = "XIVO_DSTNUM"
  val USERID = "XIVO_USERID"
  val CALLFORWARDED = "XIVO_CALLFORWARDED"
  val FORWARDERNAME = "FORWARDERNAME"
  val FWD_REFERER = "XIVO_FWD_REFERER"
  val XIVO_FWD_ACTION = "XIVO_FWD_ACTION"
  val XIVO_FWD_ACTIONARG1 = "XIVO_FWD_ACTIONARG1"
  val XIVO_BASE_CONTEXT = "XIVO_BASE_CONTEXT"
  val XIVO_AUTHORIZATION = "XIVO_AUTHORIZATION"
  val XIVO_PASSWORD = "XIVO_PASSWORD"
  val ALLOW = "ALLOW"
  val DENY = "DENY"
  val MDS_NAME = "MDS_NAME"
  val INTERFACE = "XIVO_INTERFACE"
  val TRUNK_EXTEN = "XIVO_TRUNKEXTEN"
  val TRUNK_SUFFIX = "XIVO_TRUNKSUFFIX"
  val TRUNK_GOTOMDS = "XIVO_TRUNKGOTOMDS"
  val XIVO_ROUTE_ID = "XIVO_ROUTE_ID"
  val SOURCE_NUMBER = "XIVO_SRCNUM"
  val CALL_RECORD_FILE_NAME = "XIVO_CALLRECORDFILE"
  val OUTCALL_PREPROCESS_SUBROUTINE = "XIVO_OUTCALLPREPROCESS_SUBROUTINE"
  val XIVO_OUTCALL_ERROR = "XIVO_OUTCALL_ERROR"
  val XIVO_CALLOPTIONS = "XIVO_CALLOPTIONS"
  val XIVO_XDS_USERID = "XIVO_XDS_USERID"
}
